Topic: VMware Workspace ONE Access Template Injection / Command Execution Risk: High Text:## # This module requires Metasploit: https://metasploit.com/download # Current source: https://github.com/rapid7/metasploit-…